Subject: Re: bug#75448: [PATCH] Fix documentation of Iroquoian input methods
From: Stefan Kangas <[email-masked]>
To: Kierin Bell <[email-masked]>, [email-masked]
Date: Wed, 8 Jan 2025 19:28:39 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 31.1

Kierin Bell <[email-masked]> writes:

> This patch fixes a typo in the documentation for Iroquoian input methods
> for the Oneida endonym, propagated by copy-paste into comments,
> docstrings, and the NEWS entry. The previous spelling 'Onʌyota:ká:' was
> missing the third syllable and also used an idiosyncratic orthography.
> There are two common orthographic variants that I've seen:
> 'Onʌyote’a·ká·' (common in community language programs) and
> 'Onyotaˀa·ká·' (used in Karin Michelson's 2002
> 'Oneida-English/English-Oneida Dictionary'). I opted for the former.
>
> There is also a small fix for an incorrect input key given in one of the
> input method docstrings.

Thanks!  Pushed to master as commit bdccd4ea9e9.

I'm therefore closing this bug report.